using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[CreateAssetMenu]
public class WaveSettings : ScriptableObject
{
	public enum SpawnStrategy
	{
		Uniform,
		Random,
		DiskRandom,
	}
	public SpawnStrategy strategy;
    public List<GameObject> enemies;
	public int count;
	public float duration;
}
